[Overview][Types][Classes][Index] | Reference for unit 'PostScriptCanvas' (#lcl)

# TPostScriptPrinterCanvas.RadialPie

## Declaration

Source position: postscriptcanvas.pas line 147

`public procedure TPostScriptPrinterCanvas.RadialPie(`
`Left: Integer;`
`Top: Integer;`
`Right: Integer;`
`Bottom: Integer;`
`angle1: Integer;`
`angle2: Integer`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.